 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 878px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 59px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 668px;
  grid-auto-columns: calc(50% - 10.5px);
  --gap: 21px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/WhatsAppImage2026-04-25at11.03.05AM.jpeg");
  background-position: 50% 14.48%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -186px 0 0 223px;
}

.u-section-1 .u-text-3 {
  margin: 17px 0 0 223px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 21px 0 0 223px;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 186px;
  height: 186px;
  background-image: url("images/WhatsAppImage2026-04-20at17.12.50.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -186px 0 0 223px;
}

.u-section-1 .u-text-6 {
  margin: 17px 0 0 223px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 21px 0 0 223px;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 186px;
  height: 186px;
  background-image: url("images/WhatsAppImage2026-07-30at13.55.275.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: -186px 0 0 223px;
}

.u-section-1 .u-text-9 {
  margin: 17px 0 0 223px;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 21px 0 0 223px;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 186px;
  height: 186px;
  background-image: url("images/309555278_578004380771520_8115027503900758182_n.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: -186px 0 0 223px;
}

.u-section-1 .u-text-12 {
  margin: 17px 0 0 223px;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  margin: 21px 0 0 223px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 21px;
    min-height: 551px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    margin-right: auto;
  }

  .u-section-1 .u-text-13 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 918px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: auto;
  right: 0;
}

.u-section-2 .u-gallery-1 {
  width: 1094px;
  height: 421px;
  margin: 60px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 25px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-group-1 {
  width: 684px;
  min-height: 385px;
  background-image: none;
  height: auto;
  margin: -81px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 859px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    height: 362px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 25px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -42px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1329px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 508px);
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-right: auto;
    height: 832px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-group-1 {
    width: 447px;
    min-height: 427px;
    margin-top: -511px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2369px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 356px);
    height: 2046px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-gallery-1 {
    width: 496px;
    margin-top: -1976px;
    margin-left: calc(((100% - 540px) / 2));
    height: 1872px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-group-1 {
    margin-top: -107px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 90px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2135px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 248px);
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-gallery-1 {
    width: 292px;
    margin-top: 50px;
    margin-left: calc(((100% - 340px) / 2));
    height: 1179px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    min-height: 806px;
    margin: 2px auto 60px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 48px;
  }
}